<?xml version='1.0' encoding='UTF-8'?>
<tv>
  <channel id="cftv">
    <display-name>cftv</display-name>
  </channel>
  <programme start="20260317095223 +0100" stop="20260317215223 +0100" channel="cftv">
    <title>Bundesliga 25/26: Borussia M'gladbach - FC St. Pauli</title>
    <icon src="https://de.imageservice.sky.com/pd-image/aeba6166-d2d1-49fa-8f96-d4ef91cede11/16-9/1024?territory=DE&amp;provider=SKY&amp;proposition=SKYQ"/>
  </programme>
</tv>
